Subject: Re: TSP

From: "Bruce M. Freeman" <[email-masked]>
Date: Thu, 25 Jul 1996 20:53:17 -0400 (EDT)

TSP is strongly alkaline, and as such can saponify ("make into soap") any
plant or 
animal fat or wax.  For this use, my answer would simply be "strong, and
preferably 
hot".  If TSP has any application for degreasing an object of petroleum
grease, I am 
not aware of it.  However, even some petroleum constituents are
hydrolyzable, so 
perhaps it does...

Bruce

At 02:48 PM 7/25/96 -0400, David C. Hufford wrote:
>
>I posed this question awhile back and didn't receive an answer, so I'm 
>trying again:  does anyone know what concentration of trisodium 
>phosphate (TSP) is used for as a general degreasing solution?
>
>D.C. Hufford
>
>